<div class="content-heading">
    <div>Search
        <small>Search and filter results</small></div>
</div>
<div class="row">
    <div class="col-lg-9">
        <div class="form-group mb-4">
            <input class="form-control mb-2" type="text" placeholder="Search products, people, apps, etc." />
            <div class="d-flex">
                <button class="btn btn-secondary" type="button">Search</button>
                <div class="ml-auto">
                    <label class="c-checkbox">
                        <input id="inlineCheckbox10" type="checkbox" value="option1" />
                        <span class="fa fa-check"></span>Products</label>
                    <label class="c-checkbox">
                        <input id="inlineCheckbox20" type="checkbox" value="option2" />
                        <span class="fa fa-check"></span>People</label>
                    <label class="c-checkbox">
                        <input id="inlineCheckbox30" type="checkbox" value="option3" />
                        <span class="fa fa-check"></span>Apps</label>
                </div>
            </div>
        </div>
        <!-- START card-->
        <div class="card card-default">
            <div class="card-header">
                <a class="float-right" href="#" tooltip="Refresh Card">
                    <em class="fa fa-refresh"></em>
                </a>Search Results</div>
            <!-- START table-responsive-->
            <div class="table-responsive">
                <table class="table table-striped table-hover">
                    <thead>
                        <tr>
                            <th data-check-all="">
                                <div class="checkbox c-checkbox" data-toggle="tooltip" data-title="Check All">
                                    <label class="m-0">
                                        <input type="checkbox" />
                                        <span class="fa fa-check"></span>
                                    </label>
                                </div>
                            </th>
                            <th>Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>
                                <div class="checkbox c-checkbox">
                                    <label>
                                        <input type="checkbox" />
                                        <span class="fa fa-check"></span>
                                    </label>
                                </div>
                            </td>
                            <td>
                                <div class="media align-items-center">
                                    <a class="mr-3" href="#">
                                        <img class="img-fluid rounded thumb64" src="assets/img/dummy.png" alt="" />
                                    </a>
                                    <div class="media-body d-flex">
                                        <div>
                                            <h4 class="m-0">Product 1</h4>
                                            <small class="text-muted">Category1, Category2</small>
                                            <p>Sed gravida auctor odio. Sed viverra rutrum hendrerit. Praesent dapibus justo dolor. Suspendisse rhoncus consectetur eros vehicula accumsan.</p>
                                        </div>
                                        <div class="ml-auto">
                                            <div class="btn btn-info btn-sm">View</div>
                                        </div>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="checkbox c-checkbox">
                                    <label>
                                        <input type="checkbox" />
                                        <span class="fa fa-check"></span>
                                    </label>
                                </div>
                            </td>
                            <td>
                                <div class="media align-items-center">
                                    <a class="mr-3" href="#">
                                        <img class="img-fluid rounded thumb64" src="assets/img/dummy.png" alt="" />
                                    </a>
                                    <div class="media-body d-flex">
                                        <div>
                                            <h4 class="m-0">Product 2</h4>
                                            <small class="text-muted">Category1, Category2</small>
                                            <p>Sed gravida auctor odio. Sed viverra rutrum hendrerit. Praesent dapibus justo dolor. Suspendisse rhoncus consectetur eros vehicula accumsan.</p>
                                        </div>
                                        <div class="ml-auto">
                                            <div class="btn btn-info btn-sm">View</div>
                                        </div>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="checkbox c-checkbox">
                                    <label>
                                        <input type="checkbox" />
                                        <span class="fa fa-check"></span>
                                    </label>
                                </div>
                            </td>
                            <td>
                                <div class="media align-items-center">
                                    <a class="mr-3" href="#">
                                        <img class="img-fluid rounded thumb64" src="assets/img/dummy.png" alt="" />
                                    </a>
                                    <div class="media-body d-flex">
                                        <div>
                                            <h4 class="m-0">Product 3</h4>
                                            <small class="text-muted">Category1, Category2</small>
                                            <p>Sed gravida auctor odio. Sed viverra rutrum hendrerit. Praesent dapibus justo dolor. Suspendisse rhoncus consectetur eros vehicula accumsan.</p>
                                        </div>
                                        <div class="ml-auto">
                                            <div class="btn btn-info btn-sm">View</div>
                                        </div>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="checkbox c-checkbox">
                                    <label>
                                        <input type="checkbox" />
                                        <span class="fa fa-check"></span>
                                    </label>
                                </div>
                            </td>
                            <td>
                                <div class="media align-items-center">
                                    <a class="mr-3" href="#">
                                        <img class="img-fluid rounded thumb64" src="assets/img/dummy.png" alt="" />
                                    </a>
                                    <div class="media-body d-flex">
                                        <div>
                                            <h4 class="m-0">Product 4</h4>
                                            <small class="text-muted">Category1, Category2</small>
                                            <p>Sed gravida auctor odio. Sed viverra rutrum hendrerit. Praesent dapibus justo dolor. Suspendisse rhoncus consectetur eros vehicula accumsan.</p>
                                        </div>
                                        <div class="ml-auto">
                                            <div class="btn btn-info btn-sm">View</div>
                                        </div>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="checkbox c-checkbox">
                                    <label>
                                        <input type="checkbox" />
                                        <span class="fa fa-check"></span>
                                    </label>
                                </div>
                            </td>
                            <td>
                                <div class="media align-items-center">
                                    <a class="mr-3" href="#">
                                        <img class="img-fluid rounded thumb64" src="assets/img/dummy.png" alt="" />
                                    </a>
                                    <div class="media-body d-flex">
                                        <div>
                                            <h4 class="m-0">Product 5</h4>
                                            <small class="text-muted">Category1, Category2</small>
                                            <p>Sed gravida auctor odio. Sed viverra rutrum hendrerit. Praesent dapibus justo dolor. Suspendisse rhoncus consectetur eros vehicula accumsan.</p>
                                        </div>
                                        <div class="ml-auto">
                                            <div class="btn btn-info btn-sm">View</div>
                                        </div>
                                    </div>
                                </div>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <!-- END table-responsive-->
            <div class="card-footer bt0">
                <div class="d-flex">
                    <button class="btn btn-sm btn-secondary">Clear</button>
                    <nav class="ml-auto">
                        <ul class="pagination pagination-sm">
                            <li class="page-item active">
                                <a class="page-link" href="#">1</a>
                            </li>
                            <li class="page-item">
                                <a class="page-link" href="#">2</a>
                            </li>
                            <li class="page-item">
                                <a class="page-link" href="#">3</a>
                            </li>
                            <li class="page-item">
                                <a class="page-link" href="#">»</a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
        <!-- END card-->
    </div>
    <div class="col-lg-3">
        <h3 class="m-0 pb-3">Filters</h3>
        <div class="form-group mb-4">
            <label class="col-form-label mb-2">by Text</label>
            <br/>
            <ngx-select [allowClear]="true" [items]="items" placeholder="Nothing selected"></ngx-select>
        </div>
        <div class="form-group">
            <label class="col-form-label mb-2">by Date</label>
            <br/>
         <div class="input-group date" id="datetimepicker">
            <input class="form-control" type="text" />
            <span class="input-group-append input-group-addon">
               <span class="input-group-text fa fa-calendar"></span>
            </span>
         </div>
        </div>
        <button class="btn btn-secondary btn-lg">Apply</button>
    </div>
</div>
